Commit f0c36294 authored by renovate[bot]'s avatar renovate[bot] Committed by Shawn Erquhart
Browse files

Update dependency gulp-babel to v7 (#40)

parent 661e7ffa
......@@ -4746,16 +4746,14 @@
}
},
"gulp-babel": {
"version": "6.1.3",
"resolved": "https://registry.npmjs.org/gulp-babel/-/gulp-babel-6.1.3.tgz",
"integrity": "sha512-tm15R3rt4gO59WXCuqrwf4QXJM9VIJC+0J2NPYSC6xZn+cZRD5y5RPGAiHaDxCJq7Rz5BDljlrk3cEjWADF+wQ==",
"version": "7.0.1",
"resolved": "https://registry.npmjs.org/gulp-babel/-/gulp-babel-7.0.1.tgz",
"integrity": "sha512-UqHS3AdxZyJCRxqnAX603Dj3k/Wx6hzcgmav3QcxvsIFq3Y8ZkU7iXd0O+JwD5ivqCc6o0r1S7tCB/xxLnuSNw==",
"requires": {
"babel-core": "6.26.3",
"object-assign": "4.1.1",
"plugin-error": "1.0.1",
"plugin-error": "^1.0.1",
"replace-ext": "0.0.1",
"through2": "2.0.3",
"vinyl-sourcemaps-apply": "0.2.1"
"through2": "^2.0.0",
"vinyl-sourcemaps-apply": "^0.2.0"
}
},
"gulp-inject": {
......@@ -7550,10 +7548,10 @@
"resolved": "https://registry.npmjs.org/plugin-error/-/plugin-error-1.0.1.tgz",
"integrity": "sha512-L1zP0dk7vGweZME2i+EeakvUNqSrdiI3F91TwEoYiGrAfUXmVv6fJIq4g82PAXxNsWOp0J7ZqQy/3Szz0ajTxA==",
"requires": {
"ansi-colors": "1.1.0",
"arr-diff": "4.0.0",
"arr-union": "3.1.0",
"extend-shallow": "3.0.2"
"ansi-colors": "^1.0.1",
"arr-diff": "^4.0.0",
"arr-union": "^3.1.0",
"extend-shallow": "^3.0.2"
},
"dependencies": {
"arr-diff": {
......
......@@ -438,7 +438,7 @@ babel-code-frame@^6.16.0, babel-code-frame@^6.26.0:
esutils "^2.0.2"
js-tokens "^3.0.2"
babel-core@^6.23.1, babel-core@^6.26.0, babel-core@^6.26.3:
babel-core@^6.26.0, babel-core@^6.26.3:
version "6.26.3"
resolved "https://registry.yarnpkg.com/babel-core/-/babel-core-6.26.3.tgz#b2e2f09e342d0f0c88e2f02e067794125e75c207"
dependencies:
......@@ -3055,12 +3055,10 @@ group-array@^0.3.0:
split-string "^1.0.1"
union-value "^0.2.3"
gulp-babel@^6.1.2:
version "6.1.3"
resolved "https://registry.yarnpkg.com/gulp-babel/-/gulp-babel-6.1.3.tgz#5aad8acb0db6b7f2f0be19eeee9528f2064df631"
gulp-babel@^7.0.0:
version "7.0.1"
resolved "https://registry.yarnpkg.com/gulp-babel/-/gulp-babel-7.0.1.tgz#b9c8e29fa376b36c57989db820fc1c1715bb47cb"
dependencies:
babel-core "^6.23.1"
object-assign "^4.0.1"
plugin-error "^1.0.1"
replace-ext "0.0.1"
through2 "^2.0.0"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment